/*
Theme Name: Vantage Child
Template: vantage
Version: 1.0
*/

/** Home page CSS **/
.main-navigation {
    background: #00294c !important;
}
#masthead .hgroup {
    padding-top:0;
    padding-bottom:0;
}

#theme-attribution {
    display: none !important;
}

#colophon #site-info span:after {
    content: "" !important;
}

/** Top right contact details **/
.header-contact .icon {
    display: inline-block;
    width: 30px;
    text-align: center;
}

.header-contact {
    color: #00294c;
    font-size: 16px;
    line-height: 1.8;
}

.header-contact a {
    color: #00294c;
    text-decoration: none;
    font-weight: 600;
}

